Subject: [Healeys] Conversion to Negative Ground

From: "Roger Grace" <[email-masked]>
Date: Sat, 13 Sep 2014 13:28:33 -0700

I have just converted my 67 BJ8 to negative ground.
Generally all OK except ...
The cut out now seems to be playing up; pops in and out (light comes on and
can hear it) intermittently at medium revs.
This is a new situation after the conversion. Lucas RB 340 regulator.
Voltage is a tad high at 15.5V at 20C at about 3000 RPM
I did read somewhere that this polarity change can stress an old regulator...
??
Now I see that the regulator cover is sealed (no screws) and so canbt fiddle
with the cut out setting; does this mean that this regulator has been
previously changed .. ?? is this unusual ??
Comments from my more experienced Healey colleagues appreciated.
rg
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys